package org.arefgard.business.domain.model;

import org.arefgard.business.domain.model.base.CustomerImpl;

public class Customer extends CustomerImpl {
	public Customer() {
		
	}
	
	public Customer(String userName, String password) {
		setUserName(userName);
		setPassword(password);
	}
	public boolean signIn(Customer customer) {
		if(this.getPassword().equals(customer.getPassword())) {
			return true;
		}else {
			return false;
		}
	}
}
